Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 10:17:46 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi, I've sent everything you've asked for; yet, you didn't respond back.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 8 Aug 2021, 18:17 MOHAMMED MAHER, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">Hi, my order number is 6335603024. And on the shipment package you wrote that my ship date is multi and the one I've received is only 1 of 2. Yet, in the website you said that my whole order has been delivered to me and that's not right. Anyway, I'm going to send the label on the package and pictures of the missing items. </div>
<div dir="ltr" class="gmail_attr">The 1st pic is the label </div>
<div dir="ltr" class="gmail_attr">The 2nd pic is a Medium sized shirt</div>
<div dir="ltr" class="gmail_attr">The 3rd pic is a Medium sized jogger</div>
<div dir="ltr" class="gmail_attr">The 4th and 5th pics are Medium sized polo shirts</div>
<div dir="ltr" class="gmail_attr">The last pic is a large sized jogger </div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">

	

</div></blockquote>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2955061